ul#menu{border:0 none;width:1000px;list-style:none;height:35px;line-height:20px;border-top:1px dotted #CCC;margin:0;padding:0}
ul#menu li{border:0 none;float:left;display:inline;list-style:none;position:relative;height:35px;width:100px;margin:0;padding:0}
ul#menu li a.umenuhead{text-align:center;font-weight:700;width:100px}
ul#menu ul{border:0 none;width:160px;list-style:none;display:none;position:absolute;top:35px;left:0;margin:0;padding:0}
ul#menu ul:after /*From IE 7 lack of compliance*/{clear:both;display:block;font:1px/0 serif;content:".";height:0;visibility:hidden}
ul#menu ul li{width:160px;float:left;display:block!important}
ul#menu a{float:none!important;display:block;color:#FFF;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:700;border-right:1px solid #000;text-decoration:none;height:auto!important;padding:7px 5px 8px}
ul#menu a.close{border-right:0}
ul#menu a:hover,ul#menu li:hover a,ul#menu li.iehover a{background:#000;color:#FFF}
ul#menu a.selectedMenu{color:#FFF;background:#000 url(/templates/blacknwhitev3/images/nav-hover.png)}
ul#menu li:hover li a,ul#menu li.iehover li a{float:none;border:none}
ul#menu li:hover li a:hover,ul#menu li:hover li:hover a,ul#menu li.iehover li a:hover,ul#menu li.iehover li.iehover a{background:#ddd;color:#000}
ul#menu ul ul,ul#menu ul ul ul{display:none;position:absolute;top:0;left:160px}
ul#menu li:hover ul ul,ul#menu li:hover ul ul ul,ul#menu li.iehover ul ul,ul#menu li.iehover ul ul ul{display:none}
ul#menu li:hover ul,ul#menu ul li:hover ul,ul#menu ul ul li:hover ul,ul#menu li.iehover ul,ul#menu ul li.iehover ul,ul#menu ul ul li.iehover ul{display:block}

#uvmenu{font-size:11px;border:0;background-color:#FFF;float:right;width:100%;}
#uvmenu div.TabTitleBar,#uvmenu div.CollapsiblePanelTab,div.RegTitleBar{background:#000 url(/templates/blacknwhitev3/images/menuBG.png) repeat-x;font-weight:700;height:auto;color:#FFF;text-align:left;cursor:pointer;padding:2px 0 0 5px}
#uvmenu ul{border:none;list-style-type:none;margin:0;padding:0}
#uvmenu li{border-bottom:1px solid #000;margin:0}
#uvmenu li a.closed,#uvmenu li.closed{border-bottom:0;margin:0}

#uvmenu li a{display:block;border-left:5px solid #000;background-color:#FFF;color:#000;text-decoration:none;font-weight:400;padding:1px}
#uvmenu li a:hover{border-left:5px solid #666;background-color:#FFF;color:#000;font-weight:700}
#uvmenu .CollapsiblePanel{border:0;margin:0;padding:0}
#uvmenu .CollapsiblePanelContent{background:url(../images/blank.gif) repeat;margin:0;padding:0}
#uvmenu div.vmenuSep{clear:both;height:5px;display:block}
ul#menu li:hover li:hover li a,ul#menu li.iehover li.iehover li a,ul#menu li:hover li:hover li a:hover,ul#menu li:hover li:hover li:hover a,ul#menu li.iehover li.iehover li a:hover,ul#menu li.iehover li.iehover li.iehover a,ul#menu li:hover li:hover li:hover li a,ul#menu li.iehover li.iehover li.iehover li a,ul#menu li:hover li:hover li:hover li a:hover,ul#menu li.iehover li.iehover li.iehover li a:hover{background:#000 url(../images/tab-blue.png);color:#000}

@media only screen and (max-width:624px)  {
#uvmenu li a{font-weight:600;padding:5px;font-size:13px;}
#uvmenu {font-size:13px;}
}